Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226635 - Merge Review: xorg-x11-drv-vmware
Summary: Merge Review: xorg-x11-drv-vmware
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:31 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-15 15:45:05 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:31:50 UTC
Fedora Merge Review: xorg-x11-drv-vmware

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-vmware/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-07-31 22:43:07 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

1971fd356ba54204c3611edb9144c43c25c21167a5fa5ee725d3f2e3f9864fa9 
xf86-video-vmware-10.14.1.tar.bz2

rpmlint says:
W: xorg-x11-drv-vmware mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
which is OK.

* File and directory ownership looks good.
* debuginfo package looks good.

APPROVED


Note You need to log in before you can comment on or make changes to this bug.